ruby-albino_1.3.3-5_all.deb


Advertisement

Description

ruby-albino - Ruby wrapper for pygmentize

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-albino
Package version 1.3.3
Package release 5
Package architecture all
Package type deb
Installed size 31 B
Download size 6.82 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-albino_1.3.3-5_all.deb 1.3.3 all Debian Main
ruby-albino - - -

Requires

Name Value
python -
python-pygments -
ruby -
ruby-interpreter -
ruby-posix-spawn >= 0.3.8

Download

Type URL
Binary Package ruby-albino_1.3.3-5_all.deb
Source Package ruby-albino

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-albino deb package:
    # sudo apt-get install ruby-albino

Files

Path
/usr/lib/ruby-albino/multipygmentize
/usr/lib/ruby/vendor_ruby/albino.rb
/usr/lib/ruby/vendor_ruby/albino/multi.rb
/usr/share/doc/ruby-albino/NEWS.Debian.gz
/usr/share/doc/ruby-albino/README.md
/usr/share/doc/ruby-albino/changelog.Debian.gz
/usr/share/doc/ruby-albino/copyright
/usr/share/rubygems-integration/all/specifications/albino-1.3.3.gemspec

Changelog

2016-06-03 - Cédric Boutillier <boutil@debian.org>
ruby-albino (1.3.3-5) unstable; urgency=medium
* Team upload.
* Bump Standards-Version to 3.9.8 (no changes needed)
* Adapt tests to deal with empty span blocks added by pygments
(Closes: #824737)
* Install multipygmentize script, used by albino/multi.rb (fix autopkgtests)
* Add dependency on python
2016-02-29 - Sebastien Badia <seb@sebian.fr>
ruby-albino (1.3.3-4) unstable; urgency=medium
* Team upload.
* d/patches: Fix albino tests (utf8 issues) (Closes: #813644)
* d/compat: Bump compat version, and wrap control file
* Update Debian packaging using dh-make-ruby
* d/control:
Update Vcs-* fields (use cgit and https)
Bump Standards-Version to 3.9.7 (no changes)
2014-10-13 - Jonas Genannt <jonas.genannt@capi2name.de>
ruby-albino (1.3.3-3) unstable; urgency=low
* Team upload.
* d/control:
- added Testsuite header
- bumped up standards version to 3.9.6 (no changes needed)
- removed new lines
- changed homepage to https
* d/copyright: addded missing source information
* added NEWS file to inform users that albino is deprecated.
2013-12-22 - Christian Hofstaedtler <zeha@debian.org>
ruby-albino (1.3.3-2) unstable; urgency=medium
* Team upload.
[ Cédric Boutillier ]
* debian/control: remove obsolete DM-Upload-Allowed flag
* use canonical URI in Vcs-* fields
* debian/copyright: use DEP5 copyright-format/1.0 official URL for
Format field
[ Christian Hofstaedtler ]
* Bump Standards-Version to 3.9.5 (no changes)
* Depend on newer ruby-posix-spawn for ruby2.0 support (Closes: #725600)
2012-05-12 - Youhei SASAKI <uwabami@gfd-dennou.org>
ruby-albino (1.3.3-1) unstable; urgency=low
* Initial release (Closes: #672501)

See Also

Package Description
ruby-algebrick_0.7.4-1_all.deb Algebraic types and pattern matching for Ruby
ruby-all-dev_2.5.1_amd64.deb Ruby development environment (all versions supported in Debian)
ruby-allocations_1.0.3-1+b4_amd64.deb tracking of retained objects in CRuby
ruby-amazon-ec2_0.9.17-3_all.deb Ruby library for accessing Amazon EC2
ruby-ami_2.4.0-1_all.deb Ruby client library for the Asterisk Management Interface
ruby-amq-protocol_2.3.0-1_all.deb AMQP 0.9.1 encoder & decoder
ruby-amqp_1.6.0-1_all.deb feature-rich, asynchronous AMQP client
ruby-ansi_1.5.0-1_all.deb ANSI escape codes at your fingertips
ruby-api-pagination_4.2.0-1_all.deb API pagination support
ruby-appraisal_0.5.1-2_all.deb Find out what your Ruby gems are worth
ruby-appraiser-reek_1.0.0-1_all.deb Run Reek inside RubyAppraiser
ruby-appraiser-rubocop_1.0.1-1_all.deb Run Rubocop inside RubyAppraiser
ruby-appraiser_0.2.0-3_all.deb simple rubygems subcommand for Gemfile
ruby-archive-tar-minitar_0.6.1-1_all.deb Provides POSIX tarchive management for Ruby - transitional package
ruby-arel_6.0.4-1_all.deb SQL AST manager for Ruby
Advertisement
Advertisement